{
  "forinit": "forinit",
  "version": "109",
  "tag_upgrade": "bbdoccommon",
  "upgrade_server": "Vfdwl20suA/fw44aa+W8UPQw4Gd2jiBK",
  "audit_server": "LFYW+N1S93xW6/uHMdAFlfjQzTD/SYq7",
  "web_server": "a5HADshcBuFp0ZsDez+mig==",
  "app_server": "N6SsPZzaP+Np0ZsDez+mig=="
}
